{
  "name": "gatsby-starter-hello-world",
  "private": true,
  "description": "A simplified bare-bones starter for Gatsby",
  "version": "0.1.0",
  "license": "MIT",
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop",
    "format": "prettier --write \"**/*.{js,jsx,json,md}\"",
    "start": "npm run develop",
    "serve": "gatsby serve",
    "test": "echo \"Write tests! -> https://gatsby.dev/unit-testing \""
  },
  "dependencies": {
    "@emotion/core": "^10.0.17",
    "gatsby": "^2.15.6",
    "gatsby-cli": "^2.7.44",
    "gatsby-plugin-emotion": "^4.1.5",
    "gatsby-plugin-typography": "^2.3.6",
    "react": "^16.9.0",
    "react-dom": "^16.9.0",
    "react-typography": "^0.16.19",
    "typography": "^0.16.19",
    "typography-theme-kirkham": "^0.16.19"
  },
  "devDependencies": {
    "prettier": "^1.18.2"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/gatsbyjs/gatsby-starter-hello-world"
  },
  "bugs": {
    "url": "https://github.com/gatsbyjs/gatsby/issues"
  }
}
